/* COMMON CLASSES */
.break { clear:both; }

.searchwrapper{display: none;}

/* SEARCH BAR */
#searchbar{float:right;}

/* SEARCH FORM */
#searchform {text-align: right;}
#searchform label {display: block; font-size: 12px; color: #555;}
#searchform #close {padding: 6px 0; display: block; float: right; margin-right: 20px; font-size: 20px;}
#searchform input { font-size:14px; padding:5px 30px 5px 5px; width:200px; border: 0; margin: 5px 5px 0 0; font-size: 0.85em;}

#navbarsuggestions{ width:362px; float: right; display:none; }
#bighomesuggestions{ margin-left: -1px;display:none;}

/* SEARCHRESULTS */
#searchresults { position: relative; border-width:1px; border-color:#919191; border-style:solid; width:250px; background-color:#0089D0; font-size:12px; line-height:14px; margin-top: 0px; z-index: 1000; box-shadow:0px 13px 28px #888;}
#searchresults a { display:block; background-color:#fff; clear:left; height:61px; text-decoration:none; border-left: 5px solid #fff; }
#searchresults a:hover {border-color: #91bd09; }
#searchresults a img { padding:5px 10px; height:50px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:15px; color:#191919; }
#searchresults a:hover span.searchheading { }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#555; }
#searchresults span.img { display: block; width:50px; margin-right: 10px; float: left; text-align: center; overflow: hidden;}
#searchresults span.category { font-size:13px; margin:6px 5px; display:block; color:#ffffff; border: 0;}
#searchresults span.seperator { float:right; margin-right:5px; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px 5px 5px 5px; height:auto; color:#ffffff; border: 0; }
#searchresults span.noresults {color: #fff; padding: 5px; display: block;}

#bighomesuggestions #searchresults a span.searchheading{ font-size:14px; padding-bottom: 3px;}